// creator  : weidu.exe (version 23100)
// argument : X#XZFSP1.DLG
// game		 : .
// source	 : ./override/X#XZFSP1.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~X#XZFSP1~

IF ~  Global("X#SummonForest","GLOBAL",4)
~ THEN BEGIN 0 // from:
  SAY #102779 /* ~Alas! Another to mourn. Another to mourn.~ */
  IF ~~ THEN EXTERN ~X#XZFSP2~ 0
END
